@0    = ~求求你，不要杀我！我还不想死！~
@1    = ~也许你能告诉我一些这里的情况？我会根据你的回答考虑放你走。~
@2    = ~告诉我有关这个疯狂地方的一切情况！快说！~
@3    = ~赶快离开我的视线。~
@4    = ~不。你会去警告其他人。准备受死吧。~
@5    = ~我会告诉你！我会把自己知道的一切都告诉你！~
@6    = ~那么说吧。~
@7    = ~嗯，你相信自己可以活下去，这很好。但是我不需要你的帮助了。准备去死吧。~
@8    = ~你知道空洞之眼主人，不是吗？女王找他是因为……因为某件事情发生了。她当时既恼怒又绝望。我不确定到底发生了什么，因为我是跟着主人一起过来的。我不被允许询问任何问题，而我又不想违背主人的命令……请一定要相信我！~
@9    = ~我认为女王……失去了某样东西。某样非常宝贵的东西。我就知道这么多了！我发誓！我只是一个普通的奴仆！他们什么也不告诉我！~
@10   = ~你确定这就是全部了吗？~
@11   = ~如果你是这里的奴仆，那你一定知道女王在哪里以及这扇门后面是什么。~
@12   = ~你可以走了。~
@13   = ~不好意思，但我不能放你走。你必须因自己为这些怪物工作而付出代价。~
@14   = ~是的！我发誓！~
@15   = ~很好。如果你是这里的奴仆，那你一定知道女王在哪里以及这扇门后面是什么？~
@16   = ~好吧。你可以走了。~
@17   = ~现在你必须因自己为这些怪物工作而付出代价。~
@18   = ~楼下就是监狱！女王则在塔的最顶层。入口就在附近，有黑白标记的地方。但是要小心，这里有个陷阱，请务必处理掉再前进！~
@19   = ~你做得不错。现在你可以走了。~
@20   = ~这就是我需要的。现在，受死吧。~
@21   = ~谢谢你！我早就应该离开这里了！~
@22   = ~啊啊啊！~